[DISPLAY_METHOD]
SHOW_CLICKS=1

/////////////////////////////////////////////////////
;TYRES
/////////////////////////////////////////////////////

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=15
MAX=30
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=15
MAX=30
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=15
MAX=30
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=15
MAX=30
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE

/////////////////////////////////////////////////////
;SUSPENSION
/////////////////////////////////////////////////////

[SPRING_RATE_LF]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate LF
MIN=30
MAX=120
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_WHEELRATE

[SPRING_RATE_RF]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate RF
MIN=30
MAX=120
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_WHEELRATE

[SPRING_RATE_LR]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate LR
MIN=30
MAX=150
STEP=1
POS_X=0
POS_Y=6
HELP=HELP_LR_WHEELRATE

[SPRING_RATE_RR]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate RR
MIN=30
MAX=150
STEP=1
POS_X=1
POS_Y=6
HELP=HELP_RR_WHEELRATE

[ROD_LENGTH_LF]
SHOW_CLICKS=2
TAB=SUSPENSION
NAME=Height LF
MIN=0
MAX=1500
STEP=1
POS_X=0
POS_Y=3
HELP=HELP_LF_RODLENGTH

[ROD_LENGTH_RF]
SHOW_CLICKS=2
TAB=SUSPENSION
NAME=Height RF
MIN=0
MAX=1500
STEP=1
POS_X=1
POS_Y=3
HELP=HELP_RF_RODLENGTH

[ROD_LENGTH_LR]
SHOW_CLICKS=2
TAB=SUSPENSION
NAME=Height LR
MIN=0
MAX=1500
STEP=1
POS_X=0
POS_Y=5
HELP=HELP_LR_RODLENGTH

[ROD_LENGTH_RR]
SHOW_CLICKS=2
TAB=SUSPENSION
NAME=Height RR
MIN=0
MAX=1500
STEP=1
POS_X=1
POS_Y=5
HELP=HELP_RR_RODLENGTH

[ARB_FRONT]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=ARB Front
MIN=0
MAX=60000
STEP=100
POS_X=0.5
POS_Y=0
HELP=HELP_FRONT_ARB

[ARB_REAR]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=ARB Rear
MIN=0
MAX=60000
STEP=100
POS_X=0.5
POS_Y=8
HELP=HELP_REAR_ARB

/////////////////////////////////////////////////////
;GENERIC
/////////////////////////////////////////////////////

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=5
MAX=64
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL


[BRAKE_POWER_MULT]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake power
MIN=80
MAX=100
STEP=1
POS_X=0.5
POS_Y=1
HELP=HELP_BRAKE_POWER_MULT